# textdomain: glitch_npcs
NPC: @1=НИП: @1
Void Helper=Пусто Меля
Gateway Helper=Ходо Меля
Savezone Helper=Сохра Меля
Distortion Denier=Отменитель Искажения
Distortion Worrier=Боящийся Искажения
Powerslide Master=Мастер Рывка
Slope Master=Косо Мейстер
Launch Master=Батут Мейстер
Climb Master=Лазал Мейстер
